.verde-smeraldo_sfondo {
    background-color: #00766C;
}
.ecologia_sfondo {
    background-color: #00766C;
}
.ecologia {
    color: #00766C;
}
.arancio_sfondo {
    background-color: #D85710;
}
.ediliziabio_sfondo {
    background-color: #D85710;
}
a.bianco, .bianco {
    color: #FFFFFF;
}
.ediliziabio {
    color: #D85710;
}
.energia_sfondo {
    background-color: #FABC20;
}
.energia {
    color: #FABC20;
}
.ecodesign {
    color: #683C58;
}
.viola_sfondo {
    background-color: #683C58;
}
.servizio {
    color: #64B6BA;
}
.celeste_sfondo {
    background-color: #64B6BA;
}
.sabbia_sfondo {
    background-color: #EDE8DB;
}
.sabbia-scuro_sfondo {
    background-color: #D3D3CA;
}
.rosso_sfondo {
    background-color: #D10019;
}
.grigio_sfondo {
    background-color: #DEDEDE;
}
.bold {
    font-weight: bold;
}
a {
    color: #000000;

}

#contenuto a{    text-decoration: underline}

a:hover {
    text-decoration: underline;
}

a.img{display: block}
.testodoppio {
    line-height: 1.33333em;
}
.testatina_servizio {
    background: url("../img/testatina.png") repeat-x scroll left top transparent;
    font-family: proxima-nova-condensed,sans-serif;
    font-size: 16px;
    font-weight: 800;
    height: 36px;
    padding-top: 4px;
}

.testatina_servizio_rosso {
    background: url("../img/testatina_rossa.png") repeat-x scroll left top transparent;
    font-family: proxima-nova-condensed,sans-serif;
    font-size: 16px;
    font-weight: 800;
    height: 36px;
    padding-top: 4px;
}

.testatina_servizio_2 {
    background: url("../img/testatina_3.png") repeat-x scroll left top transparent;
    font-family: proxima-nova-condensed,sans-serif;
    font-size: 14px;
    font-weight: 800;
    height: 52px;
    padding-top: 4px;
}
.testatina {
    color: #FFFFFF;
    font-family: proxima-nova-condensed,sans-serif;
    font-size: 14px;
    font-weight: 800;
    min-height: 24px;
    padding-left: 10px;
    padding-top: 8px;
    text-transform: uppercase;
}
h4.testatina, h4.testatina a, p.testatina, p.testatina a {
    color: #FFFFFF;
}
#aziende-home {
}
#cs-home {
    float: left;
    padding: 8px;
    width: 396px;
}
#aziende-spalla-home {
    float: left;
    padding: 8px;
    width: 228px;
}

#aziende-prodotto-spalla-home{float: right; padding: 8px; width: 320px}

h1, h2, h3, h4, h5, h6 {
    font-family: proxima-nova-condensed;
    font-weight: 700;
}
.open {
    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
}
.prox {
    font-family: proxima-nova-condensed,sans-serif;
}
.serif {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}
.sette100 {
    font-weight: 700;
}
h3, h4, .otto100 {
    font-weight: 800;
}
h1, h2, .nove100 {
    font-weight: 900;
}
.nomecategoria, h4.nomecategoria a {
    font-family: proxima-nova-condensed,sans-serif;
    font-weight: 800;
}
.nomeazienda, h4.nomeazienda a {
    color: #683C58;
    font-family: proxima-nova-condensed,sans-serif;
    font-weight: 800;
    text-transform: uppercase;
}
#live-home {
    padding: 8px;
    width: 304px;
}
h4.titolo-primo-prodotto {
    margin: 8px 0 4px;
}
h4.titoloprodotto {
    margin-top: 8px;
}
#prodotti-home p {
    margin-bottom: 8px;
    margin-top: 0;
}
.titolo {
    font-size: 12px;
    font-weight: 800;
    text-transform: uppercase;
}
.titolo-categoria {
    min-height: 48px;
}
h3.titolorivista {
    min-height: 16px;
}
.titolo-categoria {
    min-height: 32px;
}
.sommario {
    min-height: 48px;
}
.sommario-single {
    font-style: italic;
    line-height: 24px;
    margin-bottom: 8px;
    margin-top: 8px;
}
.dotto {
    background: url("../img/dot.png") repeat-x scroll center bottom transparent;
    margin-bottom: 8px;
    padding-bottom: 8px;
}
.dotto-nero {
    background: url("../img/dot_nero.png") repeat-x scroll center bottom transparent;
}
.dotto8 {
    background: url("../img/dot.png") repeat-x scroll center bottom transparent;
    margin-bottom: 4px;
    padding-bottom: 4px;
}
.dotto32 {
    background: url("../img/dot.png") repeat-x scroll center bottom transparent;
    margin-bottom: 16px;
    padding-bottom: 16px;
}
.separatore-centrale-verticale {
    background: url("../img/dot.png") repeat-y scroll center top transparent;
}
li.realizzazione-item {
    min-height: 112px;
}
p.sommario-rivista {
    height: 48px;
}
.sprite {
    background: url("../img/csg-4f05e4e0dd212.png") no-repeat scroll left top transparent;
}
a.link {
    background-position: 0 -51px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.list {
    background-position: 0 -68px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.list2 {
    background-position: 0 -85px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.list3 {
    background-position: 0 -102px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.mail {
    background-position: 0 -119px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.minus {
    background-position: 0 -136px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.attach {
    background-position: 0 0;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.attach2 {
    background-position: 0 -17px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.help {
    background-position: 0 -34px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.pages {
    background-position: 0 -153px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.plus {
    background-position: 0 -170px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a[rel="tag"] {
    background: url("../img/csg-4f05e4e0dd212.png") no-repeat scroll 0 -187px transparent;
    margin-right: 8px;
    padding-left: 18px;
}
a.tag {
    background-position: 0 -187px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.warning {
    background-position: 0 -238px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.talk {
    background-position: 0 -204px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
a.talk_red {
    background-position: 0 -221px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
.xshare {
    background-position: 0 -255px;
    height: 16px;
    padding-left: 20px;
    width: 16px;
}
#topbanner {
    background-color: #000000;
    height: 90px;
    padding: 11px 0;
    text-align: center;
    width: 1024px;
	margin:0px auto;
}
#topmenu {
    background-color: #000000;
    color: #FFFFFF;
    font-family: proxima-nova-extra-condensed,sans-serif;
    font-weight: 700;
    height: 32px;
    width: 100%;
}
li.top-item {
    float: left;
    height: 32px;
    text-transform: uppercase;
}
li.top-item a {
    border-right: 1px dotted gray;
    color: #FFFFFF;
    display: block;
    padding: 8px 23px;
}
li.top-item a.edilizia-item:hover, li.top-item a.edilizia-item_active {
    background-color: #D85710;
}
li.top-item a.home-item:hover, li.top-item a.home-item_active {
    background-color: #FFFFFF;
    color: #000000;
}
li.top-item a.energia-item:hover, li.top-item a.energia-item_active {
    background-color: #FABC20;
}
li.top-item a.ecologia-item:hover, li.top-item a.ecologia-item_active {
    background-color: #00766C;
}
li.top-item a.rivista-item:hover, li.top-item a.rivista-item_active {
    background-color: #64B6BA;
}
.adv300x164 {
    background: #D3D3CA;
    margin-bottom: 16px;
    padding: 10px 0 34px;
    text-align: center;
    width: 100%;
}
.adv220x480 {
    background: #D3D3CA;
    margin-bottom: 16px;
    padding: 10px 0 38px;
    text-align: center;
    width: 100%;
}
.advcartina {
    background: none repeat scroll 0 0 #D3D3CA;
    padding: 8px;
    text-align: center;
}
#adv-az-home {
    background: none repeat scroll 0 0 #D3D3CA;
    font-family: proxima-nova-condensed,sans-serif;
    margin: 8px;
    padding: 8px 0;
    text-align: center;
    width: 976px;
}
#badge-azienda, #focus, #aziende-spalla, #prodotti-spalla, #fare-impresa, #ultime-notizie, #associazioni-home, #categorie-spalla, #badge-autore3, #speciali {
    background: url("../img/sfondo_grid_3.png") repeat-y scroll center top transparent;
    padding: 0 8px;
}
#badge-autore {
    background: url("../img/sfondo_grid_2.png") repeat-y scroll center top transparent;
    padding: 0 8px;
}
#mappa2012 {
    height: 224px;
    margin-bottom: 16px;
    width: 220px;
}
a.tag_neg {
    height: 16px;
    line-height: 16px;
    margin: 0;
}
.tag_neg {
    color: #FFFFFF;
    font-family: proxima-nova-condensed,sans-serif;
    font-weight: 800;
    letter-spacing: 0.3px;
    padding: 0 4px;
    text-transform: uppercase;
}
.tag_pos {
    font-family: proxima-nova-condensed,sans-serif;
    font-weight: 800;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}
.testo22 {
    line-height: 24px;
}
.sinistra {
    float: left;
    margin-bottom: 16px;
    margin-right: 16px;
}
.sinistra8 {
    float: left;
    margin-bottom: 8px;
    margin-right: 8px;
}
.right {
    text-align: right;
}
.sn-big {
    height: 64px;
}
.sn-mid {
    height: 24px;
}
#related {
    padding: 8px;
}
#edire {
    background: url("../img/dot.png") repeat-y scroll right top transparent;
    padding-right: 8px;
}
#contenuto {
    margin-top: 0;
}
.ap {
    height: 24px;
}
.ap2 {
    color: #FFFFFF;
    font-weight: 800;
    height: 19px;
    padding: 5px 32px 0;
    text-align: center;
    text-transform: uppercase;
    width: 112px;
}
.input_laterale {
    width: 202px;
}
#pager {
    min-height: 16px;
    text-align: center;
}
.box-premium {
    padding: 8px;
}
.linea8 {
    height: 8px;
}
.linea0 {
    height: 0;
}
p.creative {
    background: url("../img/somerights20.png") no-repeat scroll left center transparent;
    font-family: Georgia,"Times New Roman",Times,serif;
    padding-left: 104px;
}
.boxcreative {
    background: url("../img/dot.png") repeat-x scroll center top transparent;
}
.sn {
    height: 24px;
}
.author {
    padding-top: 8px;
}
#wrapper {
    border-left: 8px solid #FFFFFF;
    border-right: 8px solid #FFFFFF;
}
#tag-cloud {
    background-color: #D3D3CA;
    padding: 8px;
}
#tag-cloud a[rel="tag"] {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.sopra8 {
    margin-top: 8px;
}
.sotto8 {
    margin-bottom: 8px;
}
.pad8 {
    padding-bottom: 8px;
}
.sopra16 {
    margin-top: 16px;
}
.sotto16 {
    margin-bottom: 16px;
}
.sotto32 {
    margin-bottom: 32px;
}
.nosopra {
    margin-top: 0;
}
.sn2 {
    float: left;
    margin-right: 16px;
}
.tag_pos strong {
    font-weight: 800;
}
#bannerone-evento h1 {
    height: 0;
    text-indent: -9999px;
}
.snrow-fb {
    background: url("../img/dot.png") repeat-x scroll center bottom transparent;
    min-height: 24px;
    padding: 8px 0;
}
.snrow-fb p {
    float: left;
    font-family: proxima-nova-condensed;
    font-weight: 700;
    width: 70px;
}
.snrow-fb .imgfb_1 {
    float: left;
    height: 28px;
    width: 150px;
}
.snrow-fb .imgfb_1 img {
    float: right;
}
.snrow-fb .imgfb_2 {
    background: url("../img/facebook-button_2.png") no-repeat scroll right top transparent;
    float: right;
    height: 32px;
    padding-left: 8px;
    width: 92px;
}
.snrow-fb .imgfb_2 p {
    font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
    font-weight: normal;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
.snrow-fb .imgfb_2 p a {
    color: #333333;
}
.snrow-tw {
    background: url("../img/dot.png") repeat-x scroll center bottom transparent;
    height: 32px;
    padding: 8px 0;
}
.snrow-tw p {
    float: left;
    font-family: proxima-nova-condensed;
    font-weight: 700;
    width: 70px;
}

p#dida, .inter12{line-height: 12px}
p#dida{margin-top: 8px}

div#menutop h2.sez-principale {
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 18px;
	text-transform: inherit;
	font-weight: 700 !important;
}

div#menutop h2.sez-eventi {
	font-family: inherit;
	font-size: inherit;
	text-transform: inherit;
	font-weight: 500 !important;
}

.sub-menu .class-universita {
	width: auto !important;
}

div#topmenu h2.sez-principale {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

iframe#twitter-widget-0 {
	max-width: 236px;
}

div#gallery-in-article {
	max-width: 440px;
	margin: 0 auto 10px auto;
}


/* Css L
---------------------------------------------------------------------*/

/* Css Box Video - speciale-klimahouse-2015 
-------------------------------------------*/
.grid_4 .box-video {
	
}
.grid_4 .box-video p {
	margin-top:8px;
	margin-bottom:24px;
}

/* Css - smart-energy-expo2015 
-------------------------------------------*/

#sidebar-id6184 {
}

#sidebar-id6184 .content-box {
	margin-bottom:35px;
	font-family: proxima-nova-condensed, sans-serif;
}
#sidebar-id6184 .content p {
	font-family: proxima-nova-condensed, sans-serif;
	font-size:14px;
	margin-bottom:8px;
	line-height:20px;
}

/* box menu */
#sidebar-id6184 .box-menu .testatina_servizio {
	margin-bottom:18px;
}
#sidebar-id6184 .box-menu ul {
	margin-top:5px;
}
#sidebar-id6184 .box-menu ul li {
	list-style:square;
	list-style-position: inside !important;
	margin-bottom:8px;
}
#sidebar-id6184 .box-menu a {
	font-family: proxima-nova-condensed, sans-serif;
	font-size:16px;
	font-weight:700;
}

/* box video */
#sidebar-id6184 .content-box.box-video {
	margin-bottom:70px;
}

/* box link */
#sidebar-id6184 .box-link img {
	margin-top:15px;
	margin-bottom:10px;
	border:solid 1px #20919F;
}

/* box NEWS */

#sidebar-id6184 .box-menu.news {
	margin-top:-10px;
}
#sidebar-id6184 .box-menu.news strong {
	font-size:16px;
	margin-bottom:12px;
}




